<div class="container-fluid home-page">
  <div class="row">
    
    <div class="col-md-4">
      <mat-card routerLink="/create-onboarding">
        <img class="title-image" src="..\assets\onbo.jpg">
        <h6>Create Onboarding
          <i class="material-icons ">
            trending_flat
          </i>
        </h6>
      </mat-card>
    </div>
    <div class="col-md-4">
      <mat-card routerLink="/view-onboarding">
        <img class="title-image" src="..\assets\existOpo.jpg">
        <h6>View Onboarding
          <i class="material-icons">
            trending_flat
          </i>
        </h6>
      </mat-card>
    </div>

    <div class="col-md-4">
      <mat-card routerLink="/dashboard">
        <img class="title-image" src="..\assets\dashb.png">
        <h6>Dashboard
          <i class="material-icons">
            trending_flat
          </i>
        </h6>
      </mat-card>
    </div>

  </div>
</div>